PETSc version 3.15.5
Fix/Edit manual page

# DMGetFieldAvoidTensor

Get flag to avoid defining the field on tensor cells

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMGetFieldAvoidTensor(DM dm, PetscInt f, PetscBool *avoidTensor)

Logically collective on dm

### Input Parameters

| dm | - The DM
| f | - The field index

### Output Parameter

| avoidTensor | - The flag to avoid defining the field on tensor cells

### See Also

DMSetFieldAvoidTensor(), DMSetField(), DMGetField()

### Level

intermediate

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages